/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MDL_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_META_TABLEDICTION') 
 CREATE TABLE T_META_TABLEDICTION (
FID VARCHAR(36) DEFAULT ' ' NOT NULL,
FTABLENAME VARCHAR(64) DEFAULT ' ' NOT NULL,
FDATA NCLOB,
FMAINENTITYID VARCHAR(36) DEFAULT ' ' NOT NULL,
FAPPID VARCHAR(36) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MDL_table.sql **/
